/*
Theme Name: Solidonline ORG Child Theme
Template: astra
Author: Kavidha
Author URI: https://solidonline.org/
Version: 1.0.0.1639236738
Updated: 2021-12-11 15:32:18
*/

a {
    outline: none !important;
    font-weight: 400;
}

.para_bold {
    font-weight: 400;
}

.grecaptcha-badge {
    visibility: hidden;
}

.elementor-widget-text-editor {
    font-family: 'Montserrat', sans-serif;
}

.elementor-widget-form .elementor-field-group .elementor-field,
.elementor-widget-form .elementor-field-subgroup label {
    font-family: 'Montserrat', sans-serif !important;
}

.eael-contact-form-7-title,
.wpcf7-form label,
.wpcf7-form input[type="submit"] {
    font-family: 'Montserrat', sans-serif !important;
}

.single-post .navigation.post-navigation {
    display: none;
}

.ast-mobile-svg.ast-menu-svg {
    fill: #404082 !important;
}

.astra-megamenu.sub-menu.astra-mega-menu-width-content {
    background: transparent !important;
    box-shadow: none !important;
}

.site-branding {
    position: absolute;
    top: 0;
    z-index: 100000;
}

.site-logo-img img {
    width: auto;
    height: 80px;
}

.site-logo-img > a {
    outline: none;
}

/* Menu styles */
.main-header-menu > .menu-item {
    outline: none;
}

.main-header-menu > .menu-item > a {
    height: 40px !important;
    font-weight: 300;
    color: #656464;
    font-size: 18px;
    line-height: 2;
    outline: none;
}

.menu_btn > a {
    height: 30px;
    font-weight: 200;
    background-color: #ebebeb;
    color: #656464;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 0 12px !important;
    margin: 20px 10px 20px 5px !important;
}

.menu_btn:hover > a {
    color: #2f2f2f !important;
}

li.menu-item.menu_flag > a {
    padding-right: 0;
}

li.menu-item.menu_flag > a > img {
    padding: 0;
}

li.menu-item.menu_flag > a > span > span.menu-image-title {
    display: none;
}

.menu_flag .menu-image {
    padding-right: 0px !important;
    width: 22px !important;
}

ul.astra-megamenu {
    padding: 0 !important;
    border: 0px !important;
}

ul.astra-megamenu > li > a {
    display: none !important;
}

ul.astra-megamenu > li > .ast-mm-template-content {
    padding: 0px !important;
}

.menu-item:hover > a {color:#7272c4;}
.current-menu-item > a.menu-link {color:#53b6e1;}
.contactus_active > a {color:#53b6e1 !important;}
.main-header-bar.ast-sticky-active .main-header-menu .menu-item:hover > .menu-link, .main-header-bar.ast-sticky-active .main-header-menu .menu-item.focus > .menu-link {color:#7272c4;}
.malfunctions_alert > a {color:#F00 !important;}

/*ReadMore Button*/
#cus_tes_readmore_btn {
    margin-top: 30px;
}

#cus_tes_readmore_btn a {
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    padding: 9px 50px 12px 50px;
    font-size: 15px;
    font-weight: 500;
    fill: #ffffff;
    color: #ffffff;
    background-color: #404082;
    margin: 15px auto;
    vertical-align: middle;
    font-family: Montserrat ! important;
    font-style: initial;
}

#cus_tes_readmore_btn > a > i {
    margin-left: 10px;
}

#cus_tes_readmore_btn a:hover,
#cus_tes_readmore_btn a:focus {
    background-color: #53B6E1;
}

/* Post */
.ast-single-post-order .entry-meta,
.entry-meta * {
    font-size: 16px;
    font-weight: 200;
    color: #3D4459;
}

.category-partners_en .ast-single-post-order .entry-meta {
    display: none;
}

.category-partners_nl .ast-single-post-order .entry-meta {
    display: none;
}

/*.category-vacancies .ast-single-post-order .entry-meta {display:none;}
.category-vacatures .ast-single-post-order .entry-meta {display:none;}
.category-noticias .ast-single-post-order .entry-meta {display:none;}*/
.category-socios .ast-single-post-order .entry-meta {
    display: none;
}

.ast-single-post-order {
    margin-top: 1rem;
    text-align: center;
}

/*Modal Popup- Client*/
.premium-modal-box-modal-body {
    padding-top: 0px !important;
}

.premium-modal-box-modal-header {
    display: flow-root ! important;
    float: right ! important;
    padding: 15px 15px ! important;
    border: none ! important;
}

.premium-modal-box-modal-close:focus,
.premium-modal-box-modal-close:hover {
    color: #7c98b6 ! important;
}

.premium-modal-box-modal-header .premium-modal-box-modal-close {
    font-weight: 100;
    font-size: 32px;
    color: #bdc1c6;
}

/*ScrollBar css*/
.premium-modal-box-modal-dialog {
    overflow: auto ! important;
}

.premium-modal-box-modal-dialog {
    border: 0px !important;
}

.premium-modal-box-modal-dialog::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 30px;
    background-color: #fff;
}

.premium-modal-box-modal-dialog::-webkit-scrollbar {
    width: 8px;
    height: 5px;
    background-color: #fff;
}

.premium-modal-box-modal-dialog::-webkit-scrollbar-thumb {
    border-radius: 30px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #bdc1c6;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #888 ! important;
}

/* Partners page */
section#partners_box {
    border-radius: 50px 50px 50px 0px;
    background-color: #ffffff;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 5%;
}

/*Contact7 form*/
.contactForm_footer p label {
    font-family: Montserrat !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.contactForm_footer p span input {
    border-radius: 20px;
}

.contactForm_footer {
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 12% 12% 12% 12%;
    background: #fff;
    border-radius: 50px 50px 50px 0px;
}

.textareaTxt {
    border-radius: 15px;
    font-family: Montserrat !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    height: 65px ! important;
}

/*Vacancies Image shadow remove*/
.elementor-widget-container.elementor-motion-effects-element {
    opacity: 1 ! important;
}

/* Partner post bottom slider */
.partners_slides .wppsac-post-content-position {
    display: none;
}

.partners_slides .wppsac-carousel-slides.slick-slide {
    text-align: center;
    border: 0 !important;
}

.partners_slides .slick-slide img {
    display: inline-block;
}

.partners_slides .wppsac-post-carousel.design-1 .wppsac-post-image-bg {
    margin-bottom: 0px;
}

.partners_slides .wppsac-post-carousel.design-1 .wppsac-carousel-slides {
    padding: 20px 10px !important;
}

.partners_slides .wppsac-post-carousel.design-1 img.wppsac-post-image-bg {
    box-shadow: 0px 0px 20px rgb(0 0 0 / 8%);
    border-radius: 30px 30px 30px 0px;
    outline: 2px solid #FFF;
    outline-offset: -2px;
}

/* Faces popup */
.pum-content.popmake-content {
    outline: none !important;
}

.pum-content.popmake-content p {
    font-weight: 300;
    text-align: left;
}

.faces_para {
    font-weight: 300;
    text-align: left;
}

.faces_space {
    display: inline-block;
    height: 20px;
}

.faces_heading {
    color: #53b6e1;
    font-weight: 500;
}

.faces_quotes {
    color: #53b6e1;
    font-weight: 500;
    font-size: 20px;
}

.faces_img {
    float: right;
    width: 180px;
    height: 180px;
    margin: 25px 5px 28px 30px;
    border-radius: 50%;
}

.faces_linkedin_icon {
    display: inline-flex;
}

.faces_linkedin_icon > i {
    display: inline-block;
    background-color: #0077b5;
    color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    padding: .69rem .75rem;
}

.pum-content.popmake-content + button.pum-close.popmake-close {
    right: 18px;
    background-color: transparent;
    font-weight: 100;
    font-size: 32px;
    color: #bdc1c6;
    top: 20px;
    font-family: 'Montserrat', sans-serif;
}

div.pum-container.popmake {
    -moz-border-radius: 35px 35px 35px 0;
    -webkit-border-radius: 35px 35px 35px 0;
    -o-border-radius: 35px 35px 35px 0;
    border-radius: 35px 35px 35px 0;
    padding: 30px 45px;
}

#wppsac-post-carousel-1 .slick-track {
    margin-top: 40px;
    margin-bottom: 40px;
}

.wppsac-carousel-slides.slick-slide {
    overflow: hidden;
    -moz-border-radius: 25px 25px 25px 0;
    -webkit-border-radius: 25px 25px 25px 0;
    -o-border-radius: 25px 25px 25px 0;
    border-radius: 25px 25px 25px 0;
    padding: 0 !important;
    margin: 0 20px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 12%);
}

.wppsac-carousel-slides > .wppsac-post-content-position {
    text-align: center;
}

.wppsac-carousel-slides > .wppsac-post-content-position > .wppsac-post-title {
    border-bottom: 1px solid #dcdcdc;
    padding: 0px 10px 16px 10px;
    min-height: 70px;
}

.wppsac-carousel-slides > .wppsac-post-content-position > .wppsac-post-title > a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #53B6E1;
    font-size: 18px;
    font-family: "Montserrat", \"Open Sans\", Sans-serif;
}

.wppsac-carousel-slides > .wppsac-post-content-position > .wppsac-post-date {
    color: #adadad;
    font-size: 12px;
}

/* Cookies styles */
.cli-style-v2 .cli-bar-message {
    margin-left: 80px;
    text-align: center;
}

.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
    border-radius: 30px;
    text-transform: capitalize;
}

.cli-style-v2:hover .cli-bar-btn_container:hover .cli-plugin-button:hover {
    background-color: #404082;
}

/* #cookie-law-info-bar{width: 89%; margin: 0 80px}	*/

/*.cli-btn {text-transform: capitalize;}*/
.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #53b6e1;
    color: #fff;
    border-radius: 30px;
}

.wt-cli-privacy-accept-btn:hover {
    background-color: #404082;
    opacity: 1;
}


/*bullet point color change*/
::marker {
    color: #404082;
}

article.post header.entry-header {text-align:center;}
article.post.category-partners_en header.entry-header .entry-meta {display:none;}
article.post.category-partners_fr header.entry-header .entry-meta {display:none;}
article.post.category-partners_nl header.entry-header .entry-meta {display:none;}
article.post.category-socios header.entry-header .entry-meta {display:none;}

@media (max-width:1024px) {
    div > svg {
        height: auto ! important;
    }

    .banner_div {
        background-position: 0px !important;
    }

    .header_circle_img img {
        width: 100% !important;
    }

    .premium-modal-box-modal .premium-modal-box-modal-dialog .elementor-column.elementor-col-33 {
        width: 100%;
    }

    .premium-modal-box-modal .premium-modal-box-modal-dialog .elementor-column.elementor-col-66 {
        width: 100%;
    }

    .premium-modal-box-modal .premium-modal-box-modal-dialog .elementor-column.elementor-col-33 .elementor-column.elementor-col-50 {
        width: auto;
        margin-right: 15px;
    }

    ul.sub-menu > li > a {
        display: none !important;
    }
}

@media (max-width:991px) {
    .cli-style-v2.cli-bar-container {
        justify-content: center;
    }
}

@media (max-width:921px) {
    .ast-header-break-point .ast-site-identity {
        width: auto !important;
    }

    #ast-hf-mobile-menu {
        padding-top: 25px;
    }

    #ast-hf-mobile-menu > li {
        padding: 10px 0px;
    }

    #ast-hf-mobile-menu > li.menu_btn > a {
        width: 95%;
        padding-left: 12px;
        margin-left: 15px !important;
        margin-top: 0 !important;
        margin-bottom: 0px !important;
        line-height: 2;
    }

    .solid_megamenu_list ul li {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

    .solid_megamenu_list ul li > div {
        display: inline-block;
        margin: 0px 10px !important;
    }

    .solid_megamenu_list_content p {
        line-height: 1.5em;
    }

    .ast-header-break-point .ast-icon.icon-arrow svg {
        margin-left: 0px !important;
    }
}

@media (max-width:767px) {
    .solid_megamenu .elementor-column.elementor-col-50 {
        width: 100%;
    }

    .bg_overlay_disable > .elementor-background-overlay {
        display: none;
    }

    article.post.type-post .elementor-background-overlay {
        opacity: 0 !important;
        visibility: hidden;
    }

    .ss-inline-share-content {
        margin: 0px 0px 0px 88px
    }

    .ast-separate-container .entry-header {
        margin: 5em 0em -1em 0em;
    }

    .elementor-widget-image-box .elementor-image-box-content {
        padding-bottom: 15px;
    }

    .vacancies_form .upload_txt {
        left: 0px;
        top: 53px;
        background: transparent;
    }

    .elementor-testimonial__image {
        width: 100%;
    }

    .hm_testimonial_section {
        margin-top: -30% ! important;
        margin-bottom: -20px ! important;
    }

    .vacancy-heading {
        margin-top: 20px ! important;
    }

    .cli-style-v2 .cli-bar-message {
        margin-left: 0px;
    }
}

@media (max-width:640px) {
    .faces_para {
        text-align: center !important;
    }

    .faces_img {
        float: none;
    }

    .pum-content.popmake-content > div {
        text-align: center;
    }
}

@media (max-width:480px) {
    .custom_testimonial_img .elementor-testimonial__content > div > #cus_tes_readmore_btn {
        /*top:100px;*/
        top: 70px;
    }

    #cus_tes_readmore_btn a {
        padding-left: 20px;
        padding-right: 20px;
    }

    #ast-hf-mobile-menu > li.menu_btn > a {
        width: 90%;
    }

    .cli-style-v2.cli-bar-container {
        justify-content: right;
    }
}

@media (min-width:2500px) {
    .elementor-section > div.elementor-shape-bottom > svg {
        height: 50px !important;
    }
}

/* Space thing  */

#aboutconnector,
#contact,
#connector_nl_button,
#hoursfeatures,
#invoicefeatures {
    display: block;
    position: relative;
    top: -180px;
    visibility: hidden;
}

#onsteam,
#ourteam,
#connector_interfaces,
#contactus_facturen,
#contactus_datamigratie,
#connector_en,
#aboutdatamigation,
#aboutdatamigation-en,
#conector_Interfaces,
#conector,
#sobre-nosotros,
#aboutdatamigratie_es,
#caracteristicas,
#facturenfeatures-nl {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

#aboutdatamigratie,
#urenfeatures,
#aboutconnector_en,
#funciones {
    display: block;
    position: relative;
    top: -230px;
    visibility: hidden;
}



#connector,
#contactus-page,
#contactus_invoice,
#contactus_hours,
#contact-en,
#contactus {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
}

#aboutconector {
    display: block;
    position: relative;
    top: -300px;
    visibility: hidden;
}

#contactus-page-en {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

#storingen,
#malfunctions {
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

#n2-ss-4 .n2-ss-slide {margin:40px 0px;}

h3 > a {font-weight:500;}

/* Mega Menu*/

/*.main-header-menu > .menu-item > a:hover
{
    
	color: #53b6e1 !important;
}




 Main menu close hover effect 
.main-header-bar.ast-sticky-active .main-header-menu > .menu-item.current-menu-item > .menu-link >
{
	color: #656464 !important;
} */